p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #15002b;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:2200px;;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:12px;top:5px;width:987px;height:98px;z-index:2;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box3 {display:block;overflow:hidden;position:absolute;left:0px;top:130px;width:1024px;height:1800px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/melbourne_cup_flemington_Box3.png');background-repeat:no-repeat;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#GProduct {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#GProduct2 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#G_Newsletter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#Img17 {display:block;overflow:hidden;position:absolute;left:890px;top:2165px;width:81px;height:25px;z-index:15;min-width:81px;}
#Img17Inner {position: absolute;width:81px;height:25px;border:0px;}
#Text37 {word-wrap:break-word; display:block;position:absolute;left:80px;top:2121px;width:906px;height:52px;z-index:16;}
#Img9 {display:block;overflow:hidden;position:absolute;left:26px;top:2123px;width:50px;height:43px;z-index:17;min-width:50px;}
#Img9Inner {position: absolute;width:50px;height:43px;border:0px;}
#Box4 {display:block;overflow:hidden;position:absolute;left:13px;top:182px;width:630px;height:330px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/melbourne_cup_flemington_Box4.png');background-repeat:no-repeat;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:85px;top:191px;width:524px;height:28px;z-index:19;}
#Text47 {word-wrap:break-word; display:block;position:absolute;left:25px;top:2063px;width:159px;height:21px;z-index:20;}
#Text50 {word-wrap:break-word; display:block;position:absolute;left:212px;top:2004px;width:168px;height:22px;z-index:21;}
#Text51 {word-wrap:break-word; display:block;position:absolute;left:212px;top:2034px;width:176px;height:22px;z-index:22;}
#Img5 {display:block;overflow:hidden;position:absolute;left:30px;top:235px;width:114px;height:250px;z-index:23;min-width:114px;}
#Img5Inner {position: absolute;width:114px;height:250px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:657px;top:598px;width:354px;height:654px;z-index:24;}
#Img19 {display:block;overflow:hidden;position:absolute;left:333px;top:1414px;width:300px;height:80px;z-index:25;min-width:300px;}
#Img19Inner {position: absolute;width:300px;height:80px;border:0px;}
#Text48 {word-wrap:break-word; display:block;position:absolute;left:25px;top:2094px;width:160px;height:15px;z-index:26;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:211px;top:1975px;width:152px;height:15px;z-index:27;}
#Text58 {word-wrap:break-word; display:block;position:absolute;left:413px;top:2064px;width:159px;height:15px;z-index:28;}
#Text59 {word-wrap:break-word; display:block;position:absolute;left:413px;top:2094px;width:160px;height:15px;z-index:29;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:412px;top:1975px;width:152px;height:15px;z-index:30;}
#Text56 {word-wrap:break-word; display:block;position:absolute;left:413px;top:2005px;width:159px;height:15px;z-index:31;}
#Text57 {word-wrap:break-word; display:block;position:absolute;left:413px;top:2035px;width:164px;height:15px;z-index:32;}
#Text52 {word-wrap:break-word; display:block;position:absolute;left:211px;top:2063px;width:159px;height:18px;z-index:33;}
#Text55 {word-wrap:break-word; display:block;position:absolute;left:211px;top:2093px;width:160px;height:19px;z-index:34;}
#Img11 {display:block;overflow:hidden;position:absolute;left:408px;top:1939px;width:160px;height:27px;z-index:35;min-width:160px;}
#Img11Inner {position: absolute;width:160px;height:27px;border:0px;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:25px;top:1972px;width:152px;height:15px;z-index:36;}
#Text45 {word-wrap:break-word; display:block;position:absolute;left:26px;top:2002px;width:159px;height:15px;z-index:37;}
#Text46 {word-wrap:break-word; display:block;position:absolute;left:26px;top:2032px;width:160px;height:15px;z-index:38;}
#Text49 {word-wrap:break-word; display:block;position:absolute;left:26px;top:1942px;width:133px;height:15px;z-index:39;}
#Img21 {display:block;overflow:hidden;position:absolute;left:207px;top:1939px;width:160px;height:27px;z-index:40;min-width:160px;}
#Img21Inner {position: absolute;width:160px;height:27px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1023px;height:164px;z-index:41;min-width:1023px;}
#Img4Inner {position: absolute;width:1023px;height:164px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:48px;top:193px;width:20px;height:20px;z-index:42;min-width:20px;}
#Img6Inner {position: absolute;width:20px;height:20px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:654px;top:530px;width:350px;height:60px;z-index:43;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/melbourne_cup_flemington_Box1.png');background-repeat:no-repeat;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:694px;top:539px;width:306px;height:37px;z-index:44;}
#Img24 {display:block;overflow:hidden;position:absolute;left:664px;top:540px;width:20px;height:20px;z-index:45;min-width:20px;}
#Img24Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:662px;top:179px;width:330px;height:330px;z-index:46;min-width:330px;}
#Img2Inner {position: absolute;width:330px;height:330px;border:0px;}
#But3 {display:block;overflow:hidden;position:absolute;left:665px;top:467px;width:159px;height:35px;z-index:47;background:url('./buttons/melbourne_cup_flemington_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:11px;color:#FFFFFF;}
#But3.Up p {top:12px;left:19px;}
#But3.Down p {top:13px;left:20px;}
#But3.Over p {top:12px;left:19px;}
#But3 div {display:none;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:672px;top:259px;width:300px;height:200px;z-index:48;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:165px;top:250px;width:449px;height:264px;z-index:49;}
#Menu1 {display:block;z-index:2125;position:absolute;left:2px;top:130px;width:1020px;height:32px;}
#Menu3 {display:block;z-index:2126;position:absolute;left:392px;top:2172px;width:300px;height:25px;}
#WebObj6 {display:block;overflow:hidden;position:absolute;left:611px;top:1938px;width:400px;height:147px;z-index:52;}
#Img3 {display:block;overflow:hidden;position:absolute;left:17px;top:1833px;width:300px;height:80px;z-index:53;min-width:300px;}
#Img3Inner {position: absolute;width:300px;height:80px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:17px;top:1414px;width:300px;height:260px;z-index:54;min-width:300px;}
#Img8Inner {position: absolute;width:300px;height:260px;border:0px;}
#Menu2 {display:block;z-index:2130;position:absolute;left:42px;top:1479px;width:250px;height:180px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:17px;top:1691px;width:300px;height:120px;z-index:56;min-width:300px;}
#Img12Inner {position: absolute;width:300px;height:120px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:333px;top:1833px;width:300px;height:80px;z-index:57;min-width:300px;}
#Img10Inner {position: absolute;width:300px;height:80px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:333px;top:1611px;width:300px;height:200px;z-index:58;min-width:300px;}
#Img13Inner {position: absolute;width:300px;height:200px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:403px;top:1729px;width:159px;height:35px;z-index:59;background:url('./buttons/melbourne_cup_flemington_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:11px;color:#FFFFFF;}
#But1.Up p {top:12px;left:17px;}
#But1.Down p {top:13px;left:18px;}
#But1.Over p {top:12px;left:17px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:403px;top:1764px;width:159px;height:35px;z-index:60;background:url('./buttons/melbourne_cup_flemington_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:12px;left:26px;}
#But2.Down p {top:13px;left:27px;}
#But2.Over p {top:12px;left:26px;}
#But2 div {display:none;}
#WebObj5 {display:block;overflow:hidden;position:absolute;left:333px;top:1512px;width:300px;height:80px;z-index:61;}
#But4 {display:block;overflow:hidden;position:absolute;left:826px;top:467px;width:159px;height:35px;z-index:62;background:url('./buttons/melbourne_cup_flemington_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:11px;color:#FFFFFF;}
#But4.Up p {top:12px;left:34px;}
#But4.Down p {top:13px;left:35px;}
#But4.Over p {top:12px;left:34px;}
#But4 div {display:none;}
#Img14 {display:block;overflow:hidden;position:absolute;left:425px;top:1488px;width:200px;height:80px;z-index:63;min-width:200px;}
#Img14Inner {position: absolute;width:200px;height:80px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:599px;top:1940px;width:400px;height:147px;z-index:64;min-width:400px;}
#Img7Inner {position: absolute;width:400px;height:147px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:425px;top:1512px;width:200px;height:80px;z-index:65;min-width:200px;}
#Img22Inner {position: absolute;width:200px;height:80px;border:0px;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:677px;top:197px;width:300px;height:250px;z-index:66;}
#Img23 {display:block;overflow:hidden;position:absolute;left:637px;top:250px;width:380px;height:200px;z-index:67;min-width:380px;}
#Img23Inner {position: absolute;width:380px;height:200px;border:0px;}
#WebObj4 {display:block;overflow:hidden;position:absolute;left:485px;top:235px;width:140px;height:87px;z-index:68;}
#WebObj8 {display:block;overflow:hidden;position:absolute;left:9px;top:519px;width:631px;height:78px;z-index:69;}
#WebObj12 {display:block;overflow:hidden;position:absolute;left:671px;top:1313px;width:300px;height:600px;z-index:70;}
#Img15 {display:block;overflow:hidden;position:absolute;left:671px;top:1252px;width:300px;height:50px;z-index:71;min-width:300px;}
#Img15Inner {position: absolute;width:300px;height:50px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:34px;top:604px;width:586px;height:407px;z-index:72;}
#Img1 {display:block;overflow:hidden;position:absolute;left:20px;top:1023px;width:600px;height:378px;z-index:73;min-width:600px;}
#Img1Inner {position: absolute;width:600px;height:378px;border:0px;}
